View Issue Details

IDProjectCategoryView StatusLast Update
0000027Silver Monkey[All Projects] Feature Requestspublic2018-04-09 07:05
Reportergerolkae 
Assigned Togerolkae 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionwon't fix 
Product Version 
Target Version2.19.x.Fixed in Version2.19. Beta 3 
Summary0000027: Database and Phoenix Speak backup MonkeySpeak
Description 'and the backed up phoenix speak database info {...} for the triggering furre exists,
 'and the backed up phoenix speak database info {...} for the furre named {...} exists, (use ""[DREAM]"" to check specific info for this dream.)
 'and the backed up phoenix speak database info for the triggering furre exists,
  'and the backed up phoenix speak database info for the furre named {...} exists, (use ""[DREAM]"" to check specific info for this dream.)

   'and the backed up phoenix speak database info {...} for the triggering furre does not exist,
   'and the backed up phoenix speak database info {...} for the furre named {...} does not exist, (use ""[DREAM]"" to check specific info for this dream.)
    'and the backed up phoenix speak database info for the triggering furre does not exist,
    'and the backed up phoenix speak database info for the furre named {...} does not eist, (use ""[DREAM]"" to check specific info for this dream.)



 (5:x) Add Settings Info {...} to Database Settings Table {...}.
 (5:x) update Database Info {...} for Settings Table {...} to {...}.
 (5:x) remove Database info {...} from Settings Table{...}.
 (5:x) clear all Settings Table Database info.
TagsNo tags attached.

Relationships

related to 0000030 closedgerolkae Consolidate Phoenix Speak code to Seperate Classes 
related to 0000029 closedgerolkae consolidate similar code into similar code blocks/class/folders 
related to 0000026 closedgerolkae PS Backup Documentation 
related to 0000110 closedgerolkae Refactor PhoenixSpeakBackupAndRestore and update XML Comments 

Activities

gerolkae

2017-02-03 14:46

administrator   ~0000359

Testers,
when reporting bugs on these lines, Please create a separate ticket for each line with example scripts used for testing. this will help narrow down the bugs for squashing

Issue History

Date Modified Username Field Change
2017-01-23 16:00 gerolkae New Issue
2017-01-23 16:00 gerolkae Status new => assigned
2017-01-23 16:00 gerolkae Assigned To => gerolkae
2017-01-24 10:06 gerolkae Relationship added related to 0000030
2017-01-24 10:06 gerolkae Relationship added related to 0000029
2017-01-24 10:07 gerolkae Relationship added related to 0000026
2017-02-03 14:46 gerolkae Note Added: 0000359
2017-06-29 19:31 gerolkae Relationship added related to 0000110
2018-04-09 07:05 gerolkae Status assigned => closed
2018-04-09 07:05 gerolkae Resolution open => won't fix
2018-04-09 07:05 gerolkae Fixed in Version => 2.19. Beta 3